*,
*::before,
*::after {
  box-sizing: border-box; }

html {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

body {
  font-family: "Lato";
  margin: 0;
  line-height: 1.15;
  overflow-x: hidden; }

p, h1, h2, h3, h4, h5, h6 {
  margin: 0; }

ul {
  padding: 0;
  list-style: none;
  margin: 0; }

a {
  color: #000;
  text-decoration: none; }
  a:hover {
    text-decoration: none; }

.slick-next, .slick-prev {
  width: 20px;
  height: 40px;
  filter: grayscale(100%); }

.slick-disabled {
  opacity: 0.45; }

.slick-slide:focus {
  outline: none; }

.slick-slide a:focus {
  outline: none; }

input[type="submit"] {
  text-align: center;
  justify-content: center;
  align-items: center;
  border: 2px solid #fff;
  background-color: #F16F05;
  color: #fff;
  cursor: pointer;
  padding: .65rem 3rem;
  transition: all .35s; }
  input[type="submit"]:focus {
    outline: none; }
  input[type="submit"]:hover {
    border: 2px solid #2E2E2E;
    background-color: #2E2E2E; }

.form-control {
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-family: "Lato";
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; }
  .form-control::placeholder {
    color: #8F8E8E; }

@media (prefers-reduced-motion: reduce) {
  .form-control {
    transition: none; } }

.form-control[type=file] {
  overflow: hidden; }

.form-control[type=file]:not(:disabled):not([readonly]) {
  cursor: pointer; }

.form-control:focus {
  color: #212529;
  background-color: #fff;
  border-color: #86b7fe;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25); }

.form-control::-webkit-date-and-time-value {
  height: 1.5em; }

.form-control::-webkit-input-placeholder {
  color: #6c757d;
  opacity: 1; }

.form-control::-moz-placeholder {
  color: #6c757d;
  opacity: 1; }

.form-control::placeholder {
  color: #6c757d;
  opacity: 1; }

.form-control:disabled, .form-control[readonly] {
  background-color: #e9ecef;
  opacity: 1; }

.form-control::file-selector-button {
  padding: 0.375rem 0.75rem;
  margin: -0.375rem -0.75rem;
  -webkit-margin-end: 0.75rem;
  margin-inline-end: 0.75rem;
  color: #212529;
  background-color: #e9ecef;
  pointer-events: none;
  border-color: inherit;
  border-style: solid;
  border-width: 0;
  border-inline-end-width: 1px;
  border-radius: 0;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; }

textarea.form-control {
  min-height: calc(1.5em + 0.75rem + 2px); }

.shadow {
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15); }

.shadow-sm {
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075); }

.cursor-pointer {
  cursor: pointer; }

.font-thin {
  font-weight: 100; }

.font-extralight {
  font-weight: 200; }

.font-light {
  font-weight: 300; }

.font-normal {
  font-weight: 400; }

.font-medium {
  font-weight: 500; }

.font-semibold {
  font-weight: 600; }

.font-bold {
  font-weight: 700; }

.font-black {
  font-weight: 900; }

.opacity-0 {
  opacity: 0; }

.opacity-5 {
  opacity: 0.05; }

.opacity-10 {
  opacity: 0.1; }

.opacity-20 {
  opacity: 0.2; }

.opacity-25 {
  opacity: 0.25; }

.opacity-30 {
  opacity: 0.3; }

.opacity-40 {
  opacity: 0.4; }

.opacity-50 {
  opacity: 0.5; }

.opacity-60 {
  opacity: 0.6; }

.opacity-70 {
  opacity: 0.7; }

.opacity-75 {
  opacity: 0.75; }

.opacity-80 {
  opacity: 0.8; }

.opacity-90 {
  opacity: 0.9; }

.opacity-95 {
  opacity: 0.95; }

.opacity-100 {
  opacity: 1; }

[class*="transition-d-"] {
  transition-property: all; }

.transition-d-75 {
  transition-duration: 75ms; }

.transition-d-100 {
  transition-duration: 100ms; }

.transition-d-150 {
  transition-duration: 150ms; }

.transition-d-200 {
  transition-duration: 200ms; }

.transition-d-300 {
  transition-duration: 300ms; }

.transition-d-500 {
  transition-duration: 500ms; }

.transition-d-700 {
  transition-duration: 700ms; }

.transition-d-1000 {
  transition-duration: 1000ms; }

.w-10 {
  width: 10%; }

.w-20 {
  width: 20%; }

.w-30 {
  width: 30%; }

.w-40 {
  width: 40%; }

.w-50 {
  width: 50%; }

.w-60 {
  width: 60%; }

.w-70 {
  width: 70%; }

.w-80 {
  width: 80%; }

.w-90 {
  width: 90%; }

.w-100 {
  width: 100%; }

.relative {
  position: relative; }

.absolute {
  position: absolute; }

.sticky {
  position: sticky; }

.static {
  position: static; }

.bg-primary {
  background-color: #2E2E2E; }

.bg-second {
  background-color: #000; }

.bg-third {
  background-color: #fff; }

.bg-fourth {
  background-color: #F16F05; }

.bg-fifth {
  background-color: #F56A03; }

.bg-sixth {
  background-color: #F7F7F7; }

.bg-seventh {
  background-color: #313131; }

.bg-eighth {
  background-color: #8F8E8E; }

.bg-nineth {
  background-color: #E5E5E5; }

.bg-tenth {
  background-color: #F1F1F1; }

.color-primary {
  color: #2E2E2E; }

.color-second {
  color: #000; }

.color-third {
  color: #fff; }

.color-fourth {
  color: #F16F05; }

.color-fifth {
  color: #F56A03; }

.color-sixth {
  color: #F7F7F7; }

.color-seventh {
  color: #313131; }

.color-eighth {
  color: #8F8E8E; }

.color-nineth {
  color: #E5E5E5; }

.color-tenth {
  color: #F1F1F1; }

.hv\:bg-primary:hover {
  background-color: #2E2E2E; }

.hv\:bg-second:hover {
  background-color: #000; }

.hv\:bg-third:hover {
  background-color: #fff; }

.hv\:bg-fourth:hover {
  background-color: #F16F05; }

.hv\:bg-fifth:hover {
  background-color: #F56A03; }

.hv\:bg-sixth:hover {
  background-color: #F7F7F7; }

.hv\:bg-seventh:hover {
  background-color: #313131; }

.hv\:bg-eighth:hover {
  background-color: #8F8E8E; }

.hv\:bg-nineth:hover {
  background-color: #E5E5E5; }

.hv\:bg-tenth:hover {
  background-color: #F1F1F1; }

.hv\:color-primary:hover {
  color: #2E2E2E; }

.hv\:color-second:hover {
  color: #000; }

.hv\:color-third:hover {
  color: #fff; }

.hv\:color-fourth:hover {
  color: #F16F05; }

.hv\:color-fifth:hover {
  color: #F56A03; }

.hv\:color-sixth:hover {
  color: #F7F7F7; }

.hv\:color-seventh:hover {
  color: #313131; }

.hv\:color-eighth:hover {
  color: #8F8E8E; }

.hv\:color-nineth:hover {
  color: #E5E5E5; }

.hv\:color-tenth:hover {
  color: #F1F1F1; }

.container-id {
  padding-top: 4rem;
  padding-bottom: 4rem; }

.title-id, .title-id--border {
  font-style: normal;
  font-weight: 800;
  font-size: 42px;
  position: relative;
  display: inline-block; }
  @media (max-width: 767px) {
    .title-id, .title-id--border {
      font-size: 37px; } }
  @media (min-width: 768px) {
    .title-id::before, .title-id--border::before {
      bottom: -20px; } }
  .title-id--border::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -7.5px;
    width: 50%;
    height: 5px;
    background-color: #2E2E2E;
    border-radius: 80px;
    transform: translateX(50%); }

.wpcf7-not-valid-tip {
  color: #fff; }

.wpcf7-btn-div {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column; }

.wp-content-id {
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 1.6; }
  .wp-content-id p {
    margin-bottom: .5rem;
    text-align: justify; }
  .wp-content-id img.aligncenter {
    display: block;
    margin: auto;
    margin-top: 1rem;
    margin-bottom: 1rem;
    width: 80%;
    max-width: 100%; }
  .wp-content-id a {
    color: #F16F05; }

.txt-id {
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 1.6; }
  .txt-id.big {
    font-weight: bold;
    font-size: 28px;
    margin-bottom: 1.75rem; }

.btn, .btn-primary, .btn-fourth {
  display: inline-flex;
  border-radius: 17px;
  text-decoration: none;
  font-size: 18px;
  padding: .85rem 2.25rem;
  font-family: "Montserrat"; }
  .btn.btn-hero, .btn-hero.btn-primary, .btn-hero.btn-fourth {
    border-radius: 30px; }

.btn-primary {
  background-color: #2E2E2E; }

.btn-fourth {
  background-color: #F16F05;
  color: #fff; }

.text-center {
  text-align: center; }

@media (min-width: 768px) {
  .text-md-center {
    text-align: center; } }

@media (min-width: 992px) {
  .text-lg-center {
    text-align: center; } }

@media (min-width: 1200px) {
  .text-xl-center {
    text-align: center; } }

.text-left {
  text-align: left; }

@media (min-width: 768px) {
  .text-md-left {
    text-align: left; } }

@media (min-width: 992px) {
  .text-lg-left {
    text-align: left; } }

@media (min-width: 1200px) {
  .text-xl-left {
    text-align: left; } }

.text-right {
  text-align: right; }

@media (min-width: 768px) {
  .text-md-right {
    text-align: right; } }

@media (min-width: 992px) {
  .text-lg-right {
    text-align: right; } }

@media (min-width: 1200px) {
  .text-xl-right {
    text-align: right; } }

.ff-general {
  font-family: "Lato"; }

.ff-secundary {
  font-family: "Montserrat"; }

.h-100 {
  height: 100%; }

@media (min-width: 768px) {
  .h-md-100 {
    height: 100%; } }

@media (min-width: 992px) {
  .h-lg-100 {
    height: 100%; } }

@media (min-width: 1200px) {
  .h-xl-100 {
    height: 100%; } }

.dropdown-idioma {
  position: relative; }
  .dropdown-idioma .idioma {
    display: flex;
    align-items: center;
    color: #fff;
    font-weight: 600;
    font-size: 20px; }
    .dropdown-idioma .idioma__txt {
      display: inline-block;
      margin-right: 7.5px; }
  .dropdown-idioma:hover .listIdioma {
    transform: scaleY(1); }
  .listIdioma {
    transform-origin: top;
    transform: scaleY(0);
    transition: all .35s;
    position: absolute;
    left: 0;
    top: 100%;
    background-color: #fff;
    border-radius: 8px;
    margin-top: 3.5px; }
    .listIdioma__link {
      display: block;
      color: #606060;
      padding: .5rem 1rem; }
  @media (max-width: 991px) {
    .dropdown-idioma {
      margin-left: auto; } }

#header {
  background-color: #2E2E2E;
  padding-top: .25rem;
  padding-bottom: .25rem;
  transition: all .35s;
  position: sticky;
  top: 0;
  left: 0;
  z-index: 99; }
  #header.active {
    background-color: #2E2E2E; }
  #header .fa-sort-down {
    position: relative;
    top: -3.5px; }

.header-main {
  display: flex;
  align-items: center; }
  @media (max-width: 991px) {
    .header-main {
      flex-wrap: wrap; } }

.logo {
  max-width: 80.27px; }
  .logo__img {
    width: 100%;
    max-width: 100%;
    height: auto; }
  @media (min-width: 992px) and (max-width: 1199px) {
    .logo {
      max-width: 167.27px; } }

.icon-menu {
  color: #fff;
  font-size: 18px;
  display: none; }
  @media (max-width: 991px) {
    .icon-menu {
      display: inline-flex; } }

.navHeader {
  margin-left: auto; }
  .navHeader > ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex; }
    .navHeader > ul .menu-item {
      position: relative;
      margin-right: 2.5rem; }
      .navHeader > ul .menu-item a {
        color: #fff;
        font-size: 20px;
        font-weight: 600;
        text-decoration: none;
        transition: all .35s;
        display: inline-block;
        position: relative; }
        .navHeader > ul .menu-item a:hover {
          transform: scale(0.91); }
        .navHeader > ul .menu-item a::before {
          content: '';
          position: absolute; }
        @media (max-width: 991px) {
          .navHeader > ul .menu-item a {
            font-size: 28px;
            display: block;
            text-align: center;
            padding: 12px 0;
            position: relative; }
            .navHeader > ul .menu-item a::before {
              content: '';
              position: absolute;
              left: 0;
              bottom: 0;
              width: 100%;
              height: .5px;
              background-color: #fff;
              opacity: 0.5; } }
        @media (max-width: 767px) {
          .navHeader > ul .menu-item a {
            font-size: 24px; } }
      @media (max-width: 1199px) {
        .navHeader > ul .menu-item {
          margin-right: 1.5rem; } }
      @media (max-width: 991px) {
        .navHeader > ul .menu-item {
          margin-right: 0;
          width: 100%; } }
      .navHeader > ul .menu-item.active::before {
        content: "";
        position: absolute;
        left: 0;
        bottom: -1px;
        width: 100%;
        height: 2px;
        background-color: #fff;
        border-radius: 20px; }
      @media (min-width: 992px) {
        .navHeader > ul .menu-item.active::before {
          height: 5px;
          left: 50%;
          transform: translateX(-50%);
          bottom: -12.5px;
          width: 50px; } }
    @media (max-width: 991px) {
      .navHeader > ul {
        flex-direction: column;
        align-items: center;
        height: 100vh; } }
  @media (max-width: 991px) {
    .navHeader.active {
      transform: translateX(0); } }
  @media (max-width: 991px) {
    .navHeader {
      margin-left: 0;
      width: 100%;
      padding-top: 3rem;
      transition: all .40s;
      position: absolute;
      top: calc(100% + -1px);
      left: 0;
      background-color: #2E2E2E;
      width: 100vw;
      transform: translateX(100vw); } }

footer {
  background-color: #2E2E2E; }

.navFooter__title {
  color: #fff;
  font-weight: 700;
  margin-bottom: 1rem;
  font-size: 20px; }

.navFooter > ul .menu-item {
  margin-bottom: .4rem; }
  .navFooter > ul .menu-item a {
    color: #fff;
    font-weight: 300;
    opacity: .9; }
    .navFooter > ul .menu-item a:hover {
      text-decoration: underline; }

.lisRrss {
  display: flex; }
  .lisRrss__item a {
    font-size: 18px;
    width: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px 0px;
    border-radius: 4px;
    transition: all .35s; }
    .lisRrss__item a:hover {
      transform: scale(1.12); }

.float-wsp {
  position: fixed;
  bottom: 6rem;
  right: 0.3rem;
  background-color: #00b220;
  color: #FFF;
  border-radius: 100%;
  z-index: 99;
  padding: 0.5rem 0.719rem;
  transition: all .35s; }
  .float-wsp:hover {
    transform: scale(0.95); }

.hero, .hero--no {
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center; }
  @media (max-width: 991px) {
    .hero__img {
      min-height: 317px;
      object-fit: cover;
      object-position: right; } }
  @media (max-width: 767px) {
    .hero__img {
      min-height: 317px;
      object-position: 70%; } }
  .hero__title {
    position: relative;
    font-size: 56px;
    font-weight: 900;
    display: inline-block;
    line-height: 1.15; }
    .hero__title.underline::before {
      content: '';
      position: absolute;
      left: 0;
      bottom: -15px;
      width: 30%;
      height: 7.99px;
      background-color: #F56A03;
      border-radius: 80px; }
    @media (max-width: 767px) {
      .hero__title {
        font-size: 40px; } }
    @media (max-width: 991px) {
      .hero__title.title-page {
        font-size: 50px; } }
    @media (max-width: 767px) {
      .hero__title.title-page {
        font-size: 36px; } }
  .hero__subtitle {
    font-weight: 400;
    font-size: 27px;
    line-height: 1.35; }
    .hero__subtitle.subtitle-page {
      line-height: 1.5;
      font-size: 20px; }
    .hero__subtitle.subtitle-nosotros {
      font-size: 24px;
      text-align: justify; }
    .hero__subtitle p {
      text-align: justify; }
  .hero.main, .main.hero--no {
    height: calc(100vh + -50px);
    display: flex;
    align-items: center;
    justify-content: center; }
    @media (max-width: 1199px) {
      .hero.main, .main.hero--no {
        height: 484px; } }
    @media (max-width: 991px) {
      .hero.main, .main.hero--no {
        height: 374px; } }
    @media (max-width: 767px) {
      .hero.main, .main.hero--no {
        height: 575px;
        background-position: -60px 0; } }
  @media (max-width: 991px) {
    .hero--no {
      background-image: initial !important; } }

.cardMain {
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
  transition: all .25s;
  border-radius: 10px; }
  .cardMain__figure {
    overflow: hidden;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    height: 130px;
    padding: 0 60px;
    display: flex;
    align-items: center;
    justify-content: center; }
    .cardMain__figure img {
      object-fit: contain;
      width: 220px;
      max-width: 100%;
      height: auto;
      transition: all 0.55s; }
    .cardMain__figure .card_nosotros {
      object-fit: contain;
      width: 120px;
      max-width: 100%;
      height: auto;
      transition: all 0.55s; }
    @media (max-width: 991px) {
      .cardMain__figure {
        padding: 0 30px; } }
    .cardMain__figure.figure-servicio {
      padding: 0; }
      .cardMain__figure.figure-servicio img {
        width: 100%;
        object-fit: cover; }
    .cardMain__figure.figure-noticia {
      padding: 0;
      height: 170px; }
      .cardMain__figure.figure-noticia img {
        width: 100%;
        object-fit: cover; }
  .cardMain__description {
    background-color: #fff;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    padding: 0 60px; }
    @media (max-width: 1199px) {
      .cardMain__description {
        padding: 0 25px; } }
    @media (max-width: 991px) {
      .cardMain__description {
        padding: 0 15px; } }
    @media (max-width: 767px) {
      .cardMain__description {
        padding: 0 45px; } }
    .cardMain__description.description-servicio {
      padding: 0 15px; }
  .cardMain__title {
    font-weight: 900;
    color: #F56A03;
    overflow: hidden;
    font-size: 16px;
    height: 75px;
    max-height: 75px;
    line-height: 1.5rem; }
    @media (max-width: 991px) {
      .cardMain__title {
        font-size: 18px; } }
    @media (max-width: 767px) {
      .cardMain__title {
        height: initial;
        max-height: initial;
        overflow: initial; } }
    .cardMain__title.title-nosotros {
      height: initial;
      max-height: initial;
      color: #2E2E2E; }
    .cardMain__title.title-servicio {
      display: flex;
      justify-content: flex-start;
      align-items: center;
      color: #F16F05;
      text-transform: uppercase; }
      @media (max-width: 767px) {
        .cardMain__title.title-servicio {
          height: initial;
          max-height: initial; } }
  .cardMain__txt {
    font-weight: 300;
    font-size: 16px;
    color: #2E2E2E;
    line-height: 1.3rem; }
    .cardMain__txt.txt-nosotros {
      line-height: 1.5;
      height: 160px;
      overflow: hidden;
      text-align: justify; }
      @media (min-width: 768px) and (max-width: 991px) {
        .cardMain__txt.txt-nosotros {
          height: 240px; } }
      @media (max-width: 767px) {
        .cardMain__txt.txt-nosotros {
          height: initial; } }
    .cardMain__txt.txt-servicio {
      min-height: 125px; }
      @media (max-width: 767px) {
        .cardMain__txt.txt-servicio {
          min-height: initial; } }
  .cardMain:focus {
    outline: none; }
  .cardMain:hover {
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15); }
    .cardMain:hover .cardMain__figure img {
      transform: scale(1.05); }
  .cardMain.card-nosotros {
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    position: relative; }
    .cardMain.card-nosotros::before {
      content: '';
      position: absolute;
      left: 0;
      bottom: 0;
      width: 100%;
      height: 4px;
      background-color: #F56A03;
      border-radius: 10px; }
  .cardMain.card-servicio:hover {
    box-shadow: initial !important; }
    .cardMain.card-servicio:hover img {
      transform: initial; }

.cardImg {
  border-radius: 10px;
  padding: 45px 0;
  transition: all .35s; }
  .cardImg__figure {
    height: 135px;
    max-height: 135px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative; }
    @media (max-width: 767px) {
      .cardImg__figure {
        max-width: 100px;
        margin: auto;
        max-height: 100px; } }
  .cardImg__img {
    max-width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    left: 50%;
    transition: all .35s;
    transform: translateX(-50%); }
    .cardImg__img.img-1 {
      z-index: 10; }
    .cardImg__img.img-2 {
      z-index: 9; }
  .cardImg__txt {
    font-weight: bold;
    font-size: 24px;
    color: #000;
    position: relative; }
    .cardImg__txt::before {
      content: '';
      position: absolute;
      left: 50%;
      bottom: -15px;
      height: 8px;
      width: 90px;
      border-radius: 50px;
      background-color: transparent;
      transform: translateX(-50%);
      transition: all .35s; }
    @media (max-width: 767px) {
      .cardImg__txt {
        font-size: 18px; }
        .cardImg__txt::before {
          height: 5px; } }
  .cardImg:hover {
    background-color: #fff;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15); }
    .cardImg:hover .cardImg__figure .cardImg__img:nth-of-type(1) {
      opacity: 0; }
    .cardImg:hover .cardImg__txt::before {
      background-color: #2E2E2E; }
  @media (max-width: 767px) {
    .cardImg {
      padding: 30px 0; } }

#atractivo {
  background-size: 100%;
  background-position: 0px calc(100% + 5px);
  background-repeat: no-repeat; }

#historia {
  background-color: #2E2E2E; }

.historia__figure img {
  max-width: 100%;
  height: auto;
  width: 85%; }

#conoce {
  background-size: contain;
  background-position: left center;
  background-repeat: no-repeat; }
  @media (max-width: 991px) {
    #conoce {
      background-image: initial !important; } }

.conoce__wp {
  margin-top: 3rem; }
  .conoce__wp p {
    color: #fff;
    position: relative;
    font-size: 18px;
    padding-left: 40px; }
    .conoce__wp p::before {
      content: '';
      position: absolute;
      left: 10px;
      top: 9px;
      width: 23px;
      height: 3px;
      border-radius: 80px;
      background-color: #EB6912; }
  .conoce__wp ol {
    list-style: none;
    padding-left: 0; }
    .conoce__wp ol li {
      color: #fff;
      font-size: 18px;
      margin-bottom: .35rem;
      display: flex; }
      .conoce__wp ol li span:nth-of-type(1) {
        background-color: #fff;
        color: #0671B8;
        border-radius: 50%;
        display: inline-flex;
        width: 22px;
        height: 22px;
        align-items: center;
        justify-content: center;
        font-weight: 500;
        letter-spacing: -1px;
        font-size: 14px;
        margin-right: 1rem; }
    @media (min-width: 992px) and (max-width: 1199px) {
      .conoce__wp ol {
        padding-left: 40px; } }

.conoceMas__img {
  transition: all .35s;
  height: 213px;
  object-fit: cover;
  border-radius: 30px; }
  .conoceMas__img:hover {
    transform: scale(1.05); }

#lightbox .slick-slide {
  overflow: hidden; }

@media (max-width: 991px) {
  .listButton__item {
    width: 50%;
    margin-bottom: .45rem; } }

@media (max-width: 991px) {
  .listButton__item {
    width: 100%; } }

@media (max-width: 991px) {
  .listButton__link {
    width: 100%;
    justify-content: center; } }

.contacto__form {
  background-color: #F16F05;
  padding: 3rem 3rem;
  border-radius: 12px; }
  @media (max-width: 767px) {
    .contacto__form {
      padding: 1.5rem 1rem; } }

@media (max-width: 767px) {
  .contacto__mapa iframe {
    height: 320px; } }

.wp-content p {
  margin-bottom: 1rem;
  line-height: 1.5;
  text-align: justify; }
  @media (max-width: 767) {
    .wp-content p {
      margin-bottom: .5rem; } }

.historia-image {
  position: relative;
  top: calc(4rem + 3px); }

#compartir-rrss {
  border-radius: 20px; }
  #compartir-rrss .compartir-rrss {
    width: 411px;
    height: 200px;
    display: flex;
    align-items: center;
    padding: 15px; }
    @media (max-width: 767px) {
      #compartir-rrss .compartir-rrss {
        width: 100vw; } }

#compartir a {
  transition: all .35s; }
  #compartir a:hover {
    color: #b6922e; }

#bn-menu .fas {
  display: none;
  font-size: 24px; }
  #bn-menu .fas.active {
    display: inline-block; }

.hero--no a:hover {
  background-color: #2E2E2E; }
